html, body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #202020;
    font-size: 11px;
}

#main {
    display: flex;
    justify-content: center; /* Centra horizontalmente */
    align-items: center;
    width: 100vw;
    height:100vh;
    position: relative;
    background-image: url("../images/flyos.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

#wellcome{
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  color:#003c7cdc;
  border-radius: 5px;
}

#login {
    text-align: center;
    background-color: rgba(255, 255, 255, 0.3);
    backdrop-filter: blur(4px);
    border:1px solid #ccc;
    border-radius: 8px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    padding:20px;
}

input {
  width: 285px;
  outline: none;
  display: block;
  margin-bottom: 10px;
  padding: 5px;
  border-radius: 3px;
  box-sizing: border-box;
  border: 1px solid #ccc;
  background-color: #e6e6e6;
}
input:focus {
    background-color: #f0f0f0; 
    border-color: #2a619c;
    outline: none;
}
#submit {
  background-color: #003c7cdc;
  color: white;
  border:0;
}
